<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List" />
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source"></Property>
	<Property name="xslt.sourceVariables" type="Map" />
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>
  &lt;xsl:template match="/">&lt;request>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/request>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">EDIT</Property>
</Properties>